Table of Contents

Search

  1. Preface
  2. Part 1: Installation Getting Started
  3. Part 2: Before You Install the Services
  4. Part 3: Run the Services Installer
  5. Part 4: After You Install the Services
  6. Part 5: Informatica Client Installation
  7. Part 6: Uninstallation
  8. Appendix A: Starting and Stopping Informatica Services
  9. Appendix B: Connecting to Databases from UNIX or Linux
  10. Appendix C: Connecting to Databases from Windows
  11. Appendix D: Updating the DynamicSections Parameter of a DB2 Database

Installation for PowerCenter and Data Quality

Installation for PowerCenter and Data Quality

Review Patch Requirements on UNIX or Linux

Review Patch Requirements on UNIX or Linux

Before you install the Informatica services, verify that the machine has the required operating system patches and libraries.

PowerCenter on UNIX

The following table lists the patches and libraries that the Informatica services require for PowerCenter on UNIX:
Platform
Compiler Version
Operating System
Operating System Patch
AIX
16
7.1 TL5
OS level: 7100-05
bos.adt.debug Version 7.1.5.32
AIX
16
7.2 TL4
OS level: 7200-04
bos.adt.debug Version 7.2.4.0

PowerCenter on Linux

The following table lists the patches and libraries that the Informatica services require for PowerCenter on Linux:
Platform
Operating System
Operating System Patch
AWS Linux
Linux 2 - 2.0.20210126
All of the following packages:
  • e2fsprogs-libs-1.42.9-19.amzn2.x86_64
  • keyutils-libs-1.5.8-3.amzn2.0.2.x86_64
  • libsepol-2.5-8.1.amzn2.0.2.x86_64
  • libselinux-2.5-12.amzn2.0.2.x86_64
Ubuntu
20.04.1
All of the following packages:
  • e2fsprogs/focal,now 1.45.5-2ubuntu1 amd64 [installed]
  • libkeyutils1/focal,now 1.6-6ubuntu1 amd64 [installed,automatic]
  • libselinux1/focal,now 3.0-1build2 amd64 [installed,automatic]
  • libsepol1/focal,now 3.0-1 amd64 [installed,automatic]
Linux-x64
Red Hat Enterprise Linux 7.3
All of the following packages, where <version> is any version of the package:
  • e2fsprogs-libs-<version>.el7
  • keyutils-libs-<version>.el7
  • libselinux-<version>.el7
  • libsepol-<version>.el7
Linux-x64
Red Hat Enterprise Linux 8
All of the following packages, where <version> is any version of the package:
  • e2fsprogs-libs-<version>.el8
  • keyutils-libs-<version>.el8
  • libselinux-<version>.el8
  • libsepol-<version>.el8
Linux-x64
SUSE Linux Enterprise Server 12
Service Pack 2
Linux-x64
SUSE Linux Enterprise Server 15
Service Pack 0 and Service Pack 1.